Skip to main content
GET
/
v1
/
organizations
/
{organization_id}
/
workspaces
/
{workspace_id}
/
tokens
List workspace API keys
curl --request GET \
  --url https://api.shareofmodel.ai/v1/organizations/{organization_id}/workspaces/{workspace_id}/tokens \
  --header 'Authorization: <api-key>'
[
  {
    "id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
    "name": "<string>",
    "created": "2023-11-07T05:31:56Z",
    "created_by": "<string>",
    "role": "organization_guest",
    "last_login": "2023-11-07T05:31:56Z"
  }
]

Documentation Index

Fetch the complete documentation index at: https://docs.shareofmodel.ai/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

Authorization
string
header
required

Path Parameters

organization_id
string<uuid>
required

A UUID string identifying the organization.

workspace_id
string<uuid>
required

A UUID string identifying the workspace.

Response

200 - application/json
id
string<uuid>
required
read-only
name
string
required
Maximum string length: 255
created
string<date-time>
required
read-only
created_by
string
required
read-only
role
enum<string> | null
  • organization_guest - Organization Guest
  • organization_viewer - Organization Viewer
  • organization_editor - Organization Editor
  • organization_owner - Organization Owner
  • workspace_viewer - Workspace Viewer
  • workspace_editor - Workspace Editor
Available options:
organization_guest,
organization_viewer,
organization_editor,
organization_owner,
workspace_viewer,
workspace_editor,
,
null
last_login
string<date-time> | null